body 
{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.headlinetext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11pt;
	line-height: 11pt;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}

.newstext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	color: #000000;
	vertical-align: middle;
	text-decoration: none
}

.newsnavtext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	color: #000000;
	vertical-align: middle;
	text-decoration: none;
}

.toysnavtext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	color: #000000;
	vertical-align: middle;
}

.navtext:hover {
	text-decoration: underline;
}

.topheadlinetext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 14pt;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}

.subheadlinetext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: bold;
	color: #000000;
}

.titletext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 14pt;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}

.subtitletext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	font-weight: bold;
	color: #000000;
}

.datetext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	color: #000000;
}

.bodytext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 11pt;
	color: #000000;
}

.indiciatext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	color: #000000;
}

.footertext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	color: #FFFFFF;
	vertical-align: middle;
}


a.toyslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	text-decoration: none;
}

a.toyslink:link { color: #000000;text-decoration: none  }
a.toyslink:active { color: #000000;text-decoration: none }
a.toyslink:visited { color: #000000;text-decoration: none }
a.toyslink:hover { text-decoration: underline }

a.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	text-decoration: none;
	color: #FFFFFF;
}

a.footerlink:link { color: #FFFFFF }
a.footerlink:active { color: #FFFFFF }
a.footerlink:visited { color: #FFFFFF }
a.footerlink:hover { text-decoration: underline }

a.medianavbarlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	text-decoration: none;
	color: #B6D727;
}

a.medianavbarlink:link { color: #B6D727 }
a.medianavbarlink:active { color: #B6D727 }
a.medianavbarlink:visited { color: #B6D727 }
a.medianavbarlink:hover { text-decoration: underline }

a.photonumberlink {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	color: #808080;
	vertical-align: middle;
	text-decoration: none;
}

a.photonumberlink:link { color: #808080; }
a.photonumberlink:active { color: #B6D727; }
a.photonumberlink:visited { color: #808080; }
a.photonumberlink:hover { color: #FFFFFF; text-decoration: underline; }

.required
{
	color: #FF0000;
	font-weight: bold;
}